Subject: hebrew in email

From: [email-masked]
Date: Thu, 29 Aug 2002 23:59:07 EDT

In a message dated 2002-08-29 7:51:30 PM Eastern Daylight Time, 
[email-masked] writes:

> Hebrew is now one of the languages you can translate into. By default,
> the page seems to be set to left-to-right, and so the english parts of
> the definition get mangled. I can manually set the page to be
> right-to-left on internet explorer, and then the definition is
> displayed correctly. I practiced on 'cinfo'. 'min' ??? is 'species'
> (and 'sex'), 'sug' ??? is 'type' and 'genus', and 'zan' ?? is
> 'strain'.
> 
> mu'o mi'e .adam.
> 
> i don't know how you did it, but seeing hebrew letters in my email is 
totally cool!
steven lytle